.Normaler_Text {font-family:'Palatino Linotype';font-weight:normal;font-style:normal;font-size:14.28px;text-decoration:none;text-transform: none;color:#4C4C4C;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.isbn_info {font-family:'Roboto1';font-size:13px;}
.x--195-156berschrift_3 {font-family:'xr4_Palatino Linotype1';font-weight:bold;font-style:normal;font-size:14.28px;text-decoration:none;text-transform: none;color:#4C4C4C;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.x--195-156berschrift_2 {font-family:Arial;font-weight:bold;font-style:normal;font-size:24px;text-decoration:none;text-transform: none;color:#666666;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.link_on_book {font-family:'Palatino Linotype2';font-style:italic;color:#436FFE;}
.x--195-188berschrift_4_wei-195-159 {font-family:'Roboto Medium';font-weight:500;font-style:normal;font-size:24px;color:#FFFFFF;}
.x--195-156berschrift_3_smart {font-size:16px;color:#666666;}
.isbn_info_smart {color:#666666;}
.normaler_text_smartphone {font-family:'Tahoma';font-size:14px;}
.x--195-156berschrift_1 {font-family:'Roboto Black';font-weight:900;font-style:normal;font-size:32px;text-decoration:none;text-transform: none;color:#666666;-webkit-text-stroke: 0px black;letter-spacing:0em;}
